Wed, 21 Feb 2024 19:31:52 UTC | login

Information for RPM cockpit-pcp-258-1.el9.aarch64.rpm

ID395357
Namecockpit-pcp
Version258
Release1.el9
Epoch
Archaarch64
SummaryCockpit PCP integration
DescriptionCockpit support for reading PCP metrics and loading PCP archives.
Build Time2021-11-25 14:21:03 GMT
Size77.69 KB
7db3994415638a41cd8c934e276c8698
LicenseLGPLv2+
Buildrootc9s-build-249278-43843
Provides
cockpit-pcp = 258-1.el9
cockpit-pcp(aarch-64) = 258-1.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
cockpit-bridge >= 238.1.1
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.34)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgcc_s.so.1(GCC_3.3.1)(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libjson-glib-1.0.so.0()(64bit)
libjson-glib-1.0.so.0(libjson-glib-1.0.so.0)(64bit)
libpcp.so.3()(64bit)
libpcp.so.3(PCP_3.0)(64bit)
libpcp.so.3(PCP_3.9)(64bit)
libsystemd.so.0()(64bit)
pcp
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name Size descending sort
/usr/libexec/cockpit-pcp199.62 KB
/var/lib/pcp/config/pmlogconf/tools/cockpit241.00 B
/usr/share/cockpit/pcp/manifest.json202.00 B
/usr/lib/.build-id/2a/f8752dcc11a268658596efd2ba7ef08bd7444835.00 B
/usr/lib/.build-id0.00 B
/usr/lib/.build-id/2a0.00 B
/usr/share/cockpit/pcp0.00 B
Component of No Buildroots